Anwendungsstartprogramm

Sie können auf Ihrem Computer eine Anwendung (jegliche ausführbare Datei) starten, indem Sie einen zugeordneten Finger über den Sensor führen.

Mindestens ein registrierter Finger darf keiner Anwendung zugeordnet werden, damit die Anzeige des Biomenüs aktiviert werden kann. Daher ist die Höchstzahl der Anwendungen, die sie auf diese Weise starten können, gleich der Anzahl der registrierten Finger - 1.

Welche Aufgabe möchten Sie durchführen:
Erstellen Sie eine Verbindung zwischen einem registrierten Finger und einer Anwendung


Anwendungsstartprogramm

So erstellen Sie eine Verbindung zwischen einem registrierten Finger und einer Anwendung:

  1. Gehen Sie zu Start > Programme > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    ODER
    Führen Sie Ihren Finger über den Sensor, um das Biomenü aufzurufen. Wählen Sie dann Control Center aus.
  2. Wählen Sie Einstellungen > Benutzereinstellungen. Autorisierung erforderlich. Führen Sie Ihren Finger über den Fingerabdrucksensor, wenn Sie dazu aufgefordert werden.
  3. Wählen sie die Registerkarte Anwendungen.
  4. Klicken Sie auf die Schaltfläche Hinzufügen. Das Dialogfeld Anwendungen wird geöffnet.
  5. Wählen Sie einen freien registrierten Finger aus. Es öffnet sich ein Dialogfeld, das Sie auffordert, weitere Finger zu registrieren, falls keine verfügbar sind.
  6. Geben Sie den Namen der Anwendung ein. (Dieser Name wird in der Registerkarte Anwendungen unter Benutzereinstellungen angezeigt.)
  7. Suchen Sie nach der Anwendung, die gestartet werden soll. Das kann eine ausführbare Datei sein (z. B. Iexplorer.exe).
  8. Optional können zusätzliche Parameter in das Feld Anwendungsparameter eingegeben werden. Wenn Sie sich nicht sicher sind, lassen Sie das Feld leer. Unten finden Sie einige Beispiele für Anwendungsparameter.
    Beispiele für Anwendungsparameter
    • Eine Website kann beim Start eines Webbrowsers wie dem Internet Explorer geöffnet werden. Geben Sie eine Webadresse (z. B. www.upek.com) in das Anwendungsparameterfeld ein. Diese Website wird jedesmal gestartet, wenn Sie Ihren zugewiesenen Finger über den Sensor führen, um den Browser zu starten.
    • Sie können Dateien über eine Anwendung öffnen, z. B. Microsoft Word-Dokumente. Geben Sie den Pfad für die Datei in Anführungszeichen an (z. B. "C:\Dokumente und Einstellungen\Ihr.Konto\Eigene Dokumente\dokument.doc"). Die Datei dokument.doc wird jedesmal, wenn Sie Ihren Finger über den Sensor führen, von Word geöffnet. Es kann mehr als ein Parameter pro Anwendung verwendet werden.
      • Es kann mehr als ein Parameter pro Anwendung verwendet werden.
  9. Klicken Sie auf OK.

Klicken Sie auf die Schaltfläche Bearbeiten, um die Kombination aus Fingerabdruck und Anwendung zu bearbeiten.
Klicken Sie auf die Schaltfläche Löschen, um die Kombination aus Fingerabdruck und Anwendung zu löschen.